/*     455935 : 타이틀 텍스트      */
.title__455935__ {font-size:0; margin-top:60px;}
.title__455935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__455935__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__455935__.style_top p {padding-top:10px;}
.title__455935__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__455935__.style_right p {padding-right:14px;}
.title__455935__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__455935__.style_bottom p {padding-bottom:12px;}
.title__455935__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__455935__.style_left p {padding-left:14px;}
.title__455935__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__455935__.style_circle1 p {padding-left:18px;}
.title__455935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__455935__.style_circle2 p {padding-left:18px;}
.title__455935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     455945 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__455945__ .inline_block__455945__ {display:inline-block;vertical-align:top}
.text_wrap__455945__ .inline_block__455945__ .inner__455945__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__455945__ .inline_block__455945__ .inner__455945__ .icon__455945__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__455945__ .inline_block__455945__ .inner__455945__ .icon__455945__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__455945__ .inline_block__455945__ .inner__455945__ .text__455945__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__455945__.s_size_75 .inline_block__455945__ .inner__455945__ .icon__455945__ {padding-right:.5em;font-size:.75em}
.text_wrap__455945__.s_size_100 .inline_block__455945__ .inner__455945__ .icon__455945__ {padding-right:.5em;font-size:1em}
.text_wrap__455945__.s_size_150 .inline_block__455945__ .inner__455945__ .icon__455945__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__455945__.s_size_200 .inline_block__455945__ .inner__455945__ .icon__455945__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__455945__.s_size_250 .inline_block__455945__ .inner__455945__ .icon__455945__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__455945__ .inline_block__455945__ .inner__455945__ {font-size:20px}
}

/*     455955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__455955__ .inline_block__455955__ {display:inline-block;vertical-align:top}
.text_wrap__455955__ .inline_block__455955__ .inner__455955__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__455955__ .inline_block__455955__ .inner__455955__ .icon__455955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__455955__ .inline_block__455955__ .inner__455955__ .icon__455955__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__455955__ .inline_block__455955__ .inner__455955__ .text__455955__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__455955__.s_size_75 .inline_block__455955__ .inner__455955__ .icon__455955__ {padding-right:.5em;font-size:.75em}
.text_wrap__455955__.s_size_100 .inline_block__455955__ .inner__455955__ .icon__455955__ {padding-right:.5em;font-size:1em}
.text_wrap__455955__.s_size_150 .inline_block__455955__ .inner__455955__ .icon__455955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__455955__.s_size_200 .inline_block__455955__ .inner__455955__ .icon__455955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__455955__.s_size_250 .inline_block__455955__ .inner__455955__ .icon__455955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__455955__ .inline_block__455955__ .inner__455955__ {font-size:20px}
}

/*     455965 : 이미지      */
.img__455965__ {max-width:100%}
.img__455965__ * {box-sizing:border-box}
.img__455965__ a {display:block;vertical-align:top}
.img__455965__ img {width:380px;vertical-align:top}

/*     455975 : 이미지      */
.img__455975__ {max-width:100%}
.img__455975__ * {box-sizing:border-box}
.img__455975__ a {display:block;vertical-align:top}
.img__455975__ img {width:380px;vertical-align:top}

/*     455985 : 셀 설정      */
.cell_option__455985__ {display:table;width:100%}
.cell_option__455985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__455985__ {margin:0 -15px;}
}

@media (min-width:1024px){
	.col__455985__ {}
}

/*     455995 : 맞춤전송폼      */
.myreg_form__455995__ {padding:30px 15px;}
.myreg_form__455995__ .title_wrap {margin-bottom:20px;}
.myreg_form__455995__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#000;line-height:25px;letter-spacing:-.03em;}
.myreg_form__455995__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#333;line-height:20px;letter-spacing:-.03em;opacity:.9;}

.form__455995__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.form__455995__ .form_title:first-child {margin-top:0;}
.form__455995__ > ul {margin:0;padding:0;}
.form__455995__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__455995__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__455995__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#333;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__455995__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__455995__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#333;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__455995__ > ul > li > dl > dd input[type='text'],
.form__455995__ > ul > li > dl > dd input[type='password'],
.form__455995__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__455995__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#333;vertical-align:middle;}
.form__455995__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__455995__ > ul > li > dl > dd input[type='radio'],
.form__455995__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__455995__ > ul > li > dl > dd a,
.form__455995__ > ul > li > dl > dd button,
.form__455995__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__455995__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__455995__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__455995__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#333;line-height:18px;letter-spacing:-.03em;}
.form__455995__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__455995__ {position:relative;margin-top:10px;}
.privacy__455995__ .argree_text {margin:0;padding:0;}
.privacy__455995__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__455995__ .argree_text label {font-size:14px;color:#333;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__455995__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.privacy__455995__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__455995__ .form_privacy_layer.on {display:block;}
.privacy__455995__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__455995__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__455995__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__455995__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__455995__ .form_btns {margin-top:20px;}
.myreg_form__455995__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#c9c9c9;font-size:16px;font-weight:bold;color:#333;line-height:23px;letter-spacing:-.03em;vertical-align:top;}/*문의하기버튼*/
.myreg_form__455995__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#333;}
.myreg_form__455995__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#333;transform:rotate(45deg);}

@media all and (min-width:768px){
	.form__455995__ {overflow:hidden;}
	.form__455995__ > ul {margin-left:-20px;}
	.form__455995__ > ul:after {content:'';display:block;clear:both;}
	.form__455995__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__455995__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__455995__ {position:relative;padding:50px;}
	.myreg_form__455995__ .title_wrap {margin-bottom:35px;}
	.myreg_form__455995__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__455995__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__455995__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__455995__ > ul {margin-left:-50px;}
	.form__455995__ > ul > li {padding-left:50px;}
	.form__455995__ > ul > li > dl {padding:20px 5px;}
	.form__455995__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__455995__ > ul > li > dl > dd input[type='text'],
	.form__455995__ > ul > li > dl > dd input[type='password'],
	.form__455995__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__455995__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__455995__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__455995__ > ul > li > dl > dd input[type='radio'],
	.form__455995__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__455995__ > ul > li > dl > dd a,
	.form__455995__ > ul > li > dl > dd button,
	.form__455995__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__455995__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__455995__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__455995__ {margin-top:15px;}
	.privacy__455995__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__455995__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__455995__ .form_privacy_layer {width:550px;}
	.privacy__455995__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__455995__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__455995__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__455995__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__455995__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__455995__ .form_btns button:before {width:35px;}
	.myreg_form__455995__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

